PhoneME feature for WinCE5.0(EVC4.0) complie Error: